<div class="wrapper">
  <app-header [dataGeneral]="dataGeneral"></app-header>
  <div>

    <img class="q-img-home" src="{{dataGeneral.img_home}}">
    <div class="q-text-primary">
      <div class="col-sm-6 col-xs-4 pull-left">
        <h1 class="box-title">{{dataGeneral.name}}</h1>
        <h5 class="box-title">{{dataGeneral.direction}}</h5>
      </div>
      <div class="col-sm-6 col-xs-8 pull-right " style=" text-align: -webkit-center">
        <h4 class="box-title  text-center" style=" color: white; font-family: fantasy;font-size: x-large; ">
          {{dataGeneral.text_video}}</h4>
        <div class="btn-group text-center shadow">
          <a [href]="dataGeneral.url_intro" target="_blank" class="btn btn-info">{{dataGeneral.text_intro}}</a>
          <a [href]="dataGeneral.url_full" target="_blank" class="btn btn-info">{{dataGeneral.text_full}}</a>
        </div>
      </div>
    </div>
  </div>
  <div class="content-wrapper">
    <div class="container">
      <app-box-section [dataBoxRender]='dataBoxRender'> </app-box-section>
    </div>
  </div>
  <app-footer [dataGeneral]="dataGeneral"></app-footer>
</div>